## hb-uniscribe hb-uniscribe — Windows integration |

## Functions

HFONT | hb_uniscribe_font_get_hfont ()
LOGFONTW * | hb_uniscribe_font_get_logfontw ()

## Includes

    #include <hb-uniscribe.h>

## Description

Functions for using HarfBuzz with Windows fonts.

## Functions

### hb_uniscribe_font_get_hfont ()

    HFONT
    hb_uniscribe_font_get_hfont (hb_font_t *font);

Fetches the HFONT handle that corresponds to the specified hb_font_t font.

#### Parameters

font | The hb_font_t to work upon |

#### Returns

the HFONT retreieved

### hb_uniscribe_font_get_logfontw ()

    LOGFONTW *
    hb_uniscribe_font_get_logfontw (hb_font_t *font);

Fetches the LOGFONTW structure that corresponds to the specified hb_font_t font.

#### Parameters

font | The hb_font_t to work upon |

#### Returns

a pointer to the LOGFONTW retrieved